<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h6_Quality Assurance Engineer Class</name>
   <tag></tag>
   <elementGuidId>99f63fa5-22b0-4779-827b-227afa5e1afd</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='main-body-homepage']/div[2]/div/ul/li/div/div/h6[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h6.new_headline_6</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h6</value>
      <webElementGuid>c9f31620-328a-4b12-9e42-311196c21eb2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_headline_6</value>
      <webElementGuid>48fb84e6-86f9-4013-9d3d-9542afa978a4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                                    Quality Assurance Engineer Class</value>
      <webElementGuid>9388cf64-664e-43f2-8af4-d0bdcfe50a13</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;main-body-homepage&quot;)/div[@class=&quot;bootcampBlock&quot;]/div[@class=&quot;blockBootcamp&quot;]/ul[@class=&quot;listBootcamp&quot;]/li[@class=&quot;listBootcampItem&quot;]/div[@class=&quot;cardBootcamp&quot;]/div[@class=&quot;containerCardBootcamp&quot;]/h6[@class=&quot;new_headline_6&quot;]</value>
      <webElementGuid>cf4b4b75-d44d-4090-b0e4-674812ebc6d8</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[2]/div/ul/li/div/div/h6[2]</value>
      <webElementGuid>bb550088-7fdb-42b5-b1c2-60a8d68c4ce2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='BOOTCAMP'])[1]/following::h6[1]</value>
      <webElementGuid>c49c1870-cf33-4c89-b034-db525327d02b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[3]/preceding::h6[1]</value>
      <webElementGuid>fb16fcdb-9fd8-41b6-82f4-0632907c5b85</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quality Assurance Engineer Class'])[4]/preceding::h6[2]</value>
      <webElementGuid>59b0d7b7-e0c6-4370-bee3-e7a84fb39a4b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h6[2]</value>
      <webElementGuid>31574be7-e31a-4ddd-b7d7-93e315d99a62</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h6[(text() = '
                                    Quality Assurance Engineer Class' or . = '
                                    Quality Assurance Engineer Class')]</value>
      <webElementGuid>d41aee0f-7c22-41a1-ac97-e1877e6f560e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
